/*
 Theme Name:     Poliweb - Divi Child
 Theme URI:      http://www.elegantthemes.com/gallery/foxy/
 Description:    Poliweb
 Author:         www.poliweb.it
 Author URI:     http://www.poliweb.it
 Template:       Divi
 Version:        1.0.0
*/
 
@import url("../Divi/style.css");
 
/* =Theme customization starts here
------------------------------------------------------- */
#page-container {     background: #e3ded8; } /* --- HEADER --- */ a.big-button {margin: 0px;} #page-container { padding-top: 98px!important; } #main-header { top: 0px!important; }#officiale-site {	background-color: #e3ded8 !important; padding-top: 5px;	padding-bottom: 5px;} #main-header {	/* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#f8f8f6+0,f8f8f6+47,e3ded8+100 */	background: rgb(248,248,246); /* Old browsers */	background: -moz-linear-gradient(top,  rgb(248,248,246) 0%, rgb(248,248,246) 47%, rgb(227,222,216) 100%); /* FF3.6-15 */	background: -webkit-linear-gradient(top,  rgb(248,248,246) 0%,rgb(248,248,246) 47%,rgb(227,222,216) 100%); /* Chrome10-25,Safari5.1-6 */	background: linear-gradient(to bottom,  rgb(248,248,246) 0%,rgb(248,248,246) 47%,rgb(227,222,216) 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f8f8f6', endColorstr='#e3ded8' ,GradientType=0 ); /* IE6-9 */} @media only screen and (max-width: 1150px) { 	#officiale-site { padding-top: 18px;} } @media only screen and (max-width: 980px) { 	#officiale-site { padding-top: 5px;} 	#page-container { padding-top: 80px!important; } } ul#et-secondary-nav a{     color: #342e07; 	font-weight: normal !important; 	font-variant: small-caps; } #et-secondary-menu { 	float: none; 	text-align: right; } #officiale-site h1 { 	color: #4a492d; 	text-shadow: 1px 1px 0px #f3f3f3; 	font-size: 1.6em; 	text-align: center; 	padding-top: 0.3em; 	letter-spacing: 0.04em; } @media only screen and (max-width: 900px) { 	#officiale-site h1{ 	font-size: 1.3em; 	} } @media only screen and (max-width: 700px) { 	#intestazione-pagina .header-content {margin: 0px; padding: 0px;} } @media only screen and (max-width: 500px) { 	#officiale-site h1 {letter-spacing: 0em;} 	#officiale-site h1 .sx, #officiale-site h1 .dx {display: block;	} } .et_pb_fullwidth_header .et_pb_fullwidth_header_container.center .header-content { 	width: 90%!important; 	max-width: 1000px; } /* - logo per mobile - */ @media only screen and (max-width: 981px) { 	#logo {max-height: 80%!important; } } 
/* ---- MENU PRINCIPALE --------- */ 


.nav li li { 	position: relative; 	line-height: 1.5em; }
 #top-menu li { padding-right: 16px;} #et-top-navigation{	padding-left: 5px!important;} @media only screen and (max-width: 1450px) { 	.container.clearfix.et_menu_container{		width: 98%!important;	} 		#et-top-navigation{		padding-right: 10px!important;	} } @media only screen and (max-width: 1300px) { 	.et_boxed_layout #page-container, .et_boxed_layout.et_non_fixed_nav.et_transparent_nav #page-container #top-header, .et_non_fixed_nav.et_transparent_nav.et_boxed_layout #page-container #main-header, .et_fixed_nav.et_boxed_layout #page-container #top-header, .et_fixed_nav.et_boxed_layout #page-container #main-header, .et_boxed_layout #page-container .container, .et_boxed_layout #page-container .et_pb_row, .et_boxed_layout.et_pb_pagebuilder_layout.single.et_full_width_page #page-container .et_pb_row, .et_boxed_layout.et_pb_pagebuilder_layout.single.et_full_width_portfolio_page #page-container .et_pb_row, .et_boxed_layout.et_pb_pagebuilder_layout.single #page-container .et_pb_row {  width: 97%!important;	} } @media only screen and (max-width: 1150px) { 	.container.clearfix.et_menu_container{		width: 93%!important;	} 	#et-top-navigation{		padding-left: 300px!important;	} 	#et-top-navigation{		padding-right: 10px!important;	} } 
 
 @media only screen and (max-width: 1200px) { 	
 #et_mobile_nav_menu { 	 display: block; 	 } 	#top-menu { 	 display: none; 	 } 
 }  
 
 
 
 /* - voci secondarie - */  .nav li ul {    padding: 0px;	width: 240px;}  #top-menu li li {    margin: 0;    font-size: 10px;	padding: 0px;	}  #top-menu li li a {    width: 239px;    padding: 9px 13px!important;	line-height: 1.4em;}  #top-menu li li a:hover{	background: #ccc;}  
 /* ---- VARIE --- */  input{    display: block;}  blockquote {   font-size: 18px!important;}  #testo-colonna-sx, #testo-colonna-dx {	float: left;	width: 47%;}  /* --- HOME PAGE --- */  /* toggle */  .et-learn-more h3.heading-more  { 	 font-weight: bold; 	 color: #00366d!important; 	 font-size: 16px!important; 	 text-align: center;  }  #home-page-colonna1 {	 width: 36%;}  #home-page-colonna2 {	width: 57%;}  /* --- Blurb home --- */  .et_pb_blurb_content {    max-width: 855px;    }  #layout-home-page .et_pb_blurb h4 { 	 font-size: 24px; 	 vertical-align: middle; 	 padding-bottom: 11px; 	 padding-top: 5px;  }  #layout-home-page .et_pb_blurb_container {	width: 100%;} .et_pb_blurb_container {     width: 100%; } /* --- PAGINA ORARI --- */ div#box-orari-mese h1 img.alignnone.size-full.wp-image-4493{ 	vertical-align: middle!important; 	text-align: center; } div#box-orari-mese h3 {     padding-bottom: 0.9em; 	text-align: center; } div#box-orari-mese p {     padding-bottom: 1.6em; 	font-size: 16px; 	line-height: 1.8em; } /* --- PULSANTE BIG BLU --- */ a.bigblue{ 	background: #fff !important; 	border: 2px solid #3a80a8 !important; 	font-size: 16px !important;	padding: 0.4em 2.1em !important; 	-moz-border-radius: 4px !important; 	-webkit-border-radius: 4px!important; 	border-radius: 4px!important; 	color: #3a80a8!important; } a.bigblue:hover{	background: #e7e7e7!important;	} /* --- TOGGLE PER RIVISTA --- */ .et_pb_toggle_open .et_pb_toggle_title:before { 	transform: rotate(180deg); 	content: "\25bc"; 	transition:all 0.5s ease-in-out 0s; } .et_pb_toggle_title:before { 	content: "\25bc"; 	font-size:0.9em; 	transition:all 0.5s ease-in-out 0s; } #toggle-rivista.et_pb_toggle{    margin-bottom: 2.696%!important;} #toggle-rivista.et_pb_toggle_close, #toggle-rivista.et_pb_toggle_open {    padding:0 15px 0 0!important} #toggle-rivista.et_pb_toggle h5{    padding: 18px!important;	text-align: center;} #toggle-rivista .et_pb_toggle_content {    padding-top: 0.5em!important;} #toggle-rivista ul{       margin-left: 1.5em!important;} #toggle-rivista li{       padding-bottom: 0.5em!important;} #toggle-rivista a{       color: #00366d!important;} #toggle-rivista a:hover{       color: #047bf3!important;} /* ---- TITOLI ---- */ h1, h2, h3, h4, h5, h6 {	    line-height: 1.3em!important;    } /* - H6 EFFETTO PULSANTE - */ h6 {	padding-top: 30px;} h6 a { 	background: #fff; 	padding: 10px; 	color: #fff; 	-webkit-border-radius: 3px; 	-moz-border-radius: 3px; 	border-radius: 3px; 	text-transform: uppercase; 	font-size: 13px; 	letter-spacing: 0.08em; 	border: solid 1px rgba(0,90,142,0.77); } h6 a:hover {	background: #f5f5f5;} /* ------ PAGINA BLOG ----------------- */ .et_pb_post { 	margin-bottom: 60px; 	width: 49%; 	float: left; 	padding-left: 4%; } @media only screen and (max-width: 1100px) { .et_pb_post { 	 margin-bottom: 60px; 	 width: 90%; 	 float: none; 	 padding-left: 0px; 	 margin-left: auto; 	 margin-right: auto;	}  } @media only screen and (max-width:700px) { 	.et_pb_post { width: 97%;    } } .et_pb_post h2 a{   font-size: 21px;} 	#blog-post-testo {	float: left;	width: 69%;	text-align: justify;} 	#blog-post-immagine {	float: left;	width: 31%;	padding-left: 4%;} @media only screen and (max-width:600px) { 	#blog-post-testo { 	float: none; 	width: 90%; 	margin-left: auto; 	margin-right: auto; 	} 	#blog-post-immagine {display: none;	} } a.more-link{ 	padding: 5px 10px 10px 5px; 	border: thin solid #507ba3; 	display:block;	width:120px; 	font-variant: normal; 	color: #507ba3; 	-moz-border-radius: 4px; 	-webkit-border-radius:4px; 	border-radius: 4px; 	text-align:center; 	margin-top:5px; 	margin-left: auto; 	margin-right:auto; 	text-transform: uppercase; } a.more-link:hover {    	background: #CCC;} /* --- PAGINA CONTATTI --- */ #collegamenti-stradali p { 	padding-bottom: 1px!important; 	text-align: center; 	padding-top: 1em!important; } #mappa .et_pb_map { height: 500px!important;} #immagine-blurb-treno-bus img, #immagine-blurb-hotel img{width: 80px!important;} #colonnasx {width: 60%!important;} #colonnadx {width: 35%!important;} @media only screen and (max-width: 900px) { 	#colonnasx {width: 100%!important;} 	#colonnadx {width: 100%!important;} } /* ---- ACCORGIMENTI LAYOUT PER MOBILE ---- */ @media screen and (max-width:1150px) {  	. 	container {    	width: 90%;	} 	.et_pb_row {		width: 95%;	} } @media screen and (max-width:800px) { 	#et-main-area { 	width:95%!important; 	margin: 0 auto!important;	} } @media screen and (max-width:600px) { 	#et-main-area {		width:95%!important;		margin: 0 auto!important;	} 	ul.et_pb_side_nav {    display:none;	} 	.et_header_style_split #main-header .mobile_nav { 		display: block; 		padding: 9px 10px; 		-webkit-border-radius: 5px; 		-moz-border-radius: 5px; 		border-radius: 5px; 		background-color: rgba(255, 255, 255, 0.8)!important; 		text-align: left;	} } @media screen and (max-width:450px) { 	.et_pb_scroll_top.et-pb-icon {    left: 0;	bottom: 5px!important;    } } .et_mobile_menu {	text-transform: uppercase;} /* ----- FOOTER  ------------ */ #main-footer {    margin-top: 0px;} #et-info {	font-weight: normal;} .footer-widget .fwidget:last-child {    margin-bottom: 0 !important;    float: none;	text-align: center!important;} #info-footer{	border-bottom: 1px solid #cdef05;	} #footer-info {    float: right;   } @media screen and (max-width:500px) { 	#info-footer{		margin-left: 5%;	} } .footer-widget:nth-child(n) {    width: 100% !important;    margin: 0 7.5% 7.5% 0 !important;} /* -------------------------------- PLUGIN ----------------------------------------------------------------*/ /* ---  COOKIES ITALY --- */ #cookieChoiceInfo { 	background-color: rgba(30, 30, 30, 0.8); 	bottom: 0; 	color: #f4f4f4; 	left: 0; 	margin: 0; 	padding: 4px; 	position: fixed; 	text-align: left; 	width: 100%; 	z-index: 9999; } .contentStyle {    margin-left: auto;    margin-right: auto;    max-width: 980px;    padding: 15px;} .consentText {    display: inline-block; margin-bottom: 10px;} .italybtn {    margin-left: 10px;} #cookieChoiceInfo {    color: #f4f4f4;    text-align: center;} .italybtn { 	background: rgba(255, 255, 255, 0.03) none repeat scroll 0 0; 	border: 1px solid #888; 	border-radius: 5px;	moz-border-radius: 5px; 	-webkit-border-radius:5px ; 	color: #f4f4f4; 	cursor: pointer; 	display: inline; 	font-size: 13px; 	font-weight: normal; 	letter-spacing: 0.115em; 	line-height: 14px; 	margin: 5px 10px 2px; 	padding: 5px 7px; 	text-align: center; 	text-decoration: none; 	vertical-align: middle; } /* --- CONTACT FORM 7 ---  */ #contact{ 	list-style:none; 	margin:0; 	padding: 0; 	margin: 0 auto; 	max-width: 700px; 	} #contact p{   margin-bottom: 2em;} #contact .text{    background: #ccc;    padding:10px; min-width:60px;    border-radius: 5px;    -moz-border-radius:5px;    -webkit-border-radius:5px;    text-indent: 5px;} #contact .wpcf7-form-control-wrap input, #contact  .wpcf7-form-control-wrap textarea{    background:#fff;    border:solid 3px #ccc;    border-radius:5px;    -moz-border-radius:5px;    -webkit-border-radius:5px;    padding:10px 5px 15px 10px;    z-index:100;    margin:0;	font-size:14px;	display:block;	width:100%;} #contact  .wpcf7-form-control-wrap input:focus, #contact .wpcf7-form-control-wrap textarea:focus{    background:#fff;} #contact  .wpcf7-form-control-wrap textarea{ line-height: 28px;    padding: 10px;	padding-left: 10px;	font-size:14px;    height:200px;	font-family:sans-serif;} #contact .message{    min-height:220px;	margin-bottom:10px;} .informativa {  font-size: 13px;    margin-bottom: 10px!important;    text-align: justify;	line-height:1.3em;	float:right;}
/*#acceptance {  	display: inline-table;    display: inline-table;    margin-bottom: 40px;    line-height: 5px;}*/

 #recaptcha{   list-style:none!important;   margin-bottom: 20px;}#submit{   list-style:none!important;} #submit input{    color:#fff;    text-decoration:none;    margin:10px 30px 0 0;    background:#09b2f3;    border:none;    -moz-border-radius:3px;    -webkit-border-radius:3px;    -0-border-radius:3px;    border-radius:3px;    display:block;    padding:10px 25px;    text-align:center;    text-shadow:0 1px 0 #09b2f3;    text-transform:uppercase;} #submit input:hover{    background:#69d2f9;    -moz-box-shadow:0 1px 2px rgba(0,0,0,.5) inset;    -webkit-box-shadow:0 1px 2px rgba(0,0,0,.5) inset;    -o-box-shadow:0 1px 2px rgba(0,0,0,.5) inset;    box-shadow:0 1px 2px rgba(0,0,0,.5) inset;    color:#06506c;    text-shadow:0 1px 0 rgba(255,255,255,.25);    text-transform: uppercase;    cursor:pointer;} div.wpcf7-response-output {    margin: 2em auto;    padding: 0.2em 1em;    width: 700px;	border-radius:5px;    -moz-border-radius:5px;    -webkit-border-radius:5px;} /* --- NEWSLETTER FORM ISCRIZIONE--- */ h4.widgettitle {     font-size: 19px!important; } .knews_add_user fieldset input {     display: inline!important; } .knewsemail input, .name input, .surname input { 	width: 100%; 	max-width: 300px; 	padding:10px; } label {     font-size: 15px;     color: #00366d;     font-weight: bold; } .knews_add_user input[type=checkbox] {      width: 20px;     height: 20px;     vertical-align: middle;     margin-bottom: 9px;     font-size: 15px; } input.knewsbutton {         padding: 12px 57px;     font-size: 16px;     text-transform: uppercase;     margin-top: 10px;     background-color: rgb(0, 108, 181);     color: #fff;     font-weight: bold;     letter-spacing: 0.07em;     border: solid;     border-radius: 6px; 	cursor: pointer; } input.knewsbutton:hover { 	opacity: 0.8; } .response {     background: aliceblue;     padding: 11px;     font-size: 14px;     border: solid rgb(0, 43, 10) 1px; } a.knews_back {     text-transform: uppercase;     color: #000;     font-weight: bold;     display: inherit;     /* text-align: right; */     padding: 10px;     background: rgb(0, 108, 181);     width: 111px;     color: #fff;     text-align: center;     margin-top: 10px;     border-radius: 4px; 	cursor: pointer; } a.knews_back:hover { 	opacity: 0.8; }
@media only screen and (max-width: 450px) { 
	.et-learn-more .learn-more-content {
		padding: 25px 18px 10px!important;
		visibility: hidden;
		border-top: 1px solid #e7e7e7;
	}
 }
 .et-learn-more h3.heading-more { color: #b1b1b1; font-weight: bold;}
 .et-learn-more {
      border: 1px solid #9b9b9b;
 }
.et-learn-more h3.heading-more:hover { 
      background: linear-gradient(to bottom,#f1f1f1 0,#d4d4d4 100%);
 }
 
 /* FORM MAILCHIMP */
#mc_embed_signup form {
    padding: 10px!important;
    border: solid 1px #dfdfdf!important;
	padding: 30px 10px!important;
	max-width: 550px!important;
	margin: auto!important;
	display: block!important;
}
 div#mce-responses {
    width: 98%!important;
    margin: 5px 0px!important;
    /* padding: 5px!important; */
}

#mc_embed_signup form label {
    padding-bottom: 5px!important;
    display: block!important;
}


#mc_embed_signup div.response {
    margin: 1em 0;
    padding: 5px 0px!important;
    font-weight: normal!important;
    float: left;
    top: -1.5em;
    z-index: 1;
    width: 100%!important;
    /* padding: 5px!important; */
    border: none!important;
    background: #fff!important;
    font-size: 15px!important;
    color: #223406!important;
    border: solid 1px #79b420!important;
    padding: 5px!important;
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
    border-radius: 3px;
    line-height: 1.35em!important;
}

#mc_embed_signup .mc-field-group  {
    clear: left;
    position: relative;
    width: 96%;
    min-height: 50px;
    margin-bottom:1px!important;
	margin: auto!important;
	padding-bottom: 25px!important;
	line-height: 1.2em!important;
}
#mc_embed_signup .mc-field-group strong, div#mc_embed_signup_scroll label   {
	line-height: 0.9em!important;
}
.fiel-group-nome {
    margin-bottom: 20px;
}
#mc_embed_signup .mc-field-group input {
    display: block;
    width: 100%;
    padding: 8px 0;
    text-indent: 2%;
    font-size: 15px!important;
	margin-left: auto;
	margin-right: auto;
}
#mc_embed_signup input {
    border: 1px solid #ABB0B2;
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
    border-radius: 3px;
}

#mc_embed_signup .button {
    clear: both;
    background-color: #3a80a8!important;
    border: 0 none;
    border-radius: 4px;
-webkit-border-radius: 4px;
    -moz-border-radius: 4px;
    transition: all 0.23s ease-in-out 0s;
    color: #FFFFFF;
    cursor: pointer;
    display: block!important;
    font-size: 15px;
    font-weight: normal;
    height: 40px!important;
    line-height: 32px;
    margin: 0px auto!important;
    padding: 0 40px!important;
    text-align: center;
    text-decoration: none;
    vertical-align: top;
    white-space: nowrap;
    max-width: 300px!important;
    /* padding: 10px; */
}
#mc_embed_signup .button:hover {
background-color: #59b5e9!important
}
#modulo-iscrizione-newsletter p {
    padding-bottom: 0.8em;
}
#modulo-iscrizione-newsletter label {
    line-height: 2em!important;
}
/* consenso newsletter */
div#mc_embed_signup_scroll label {
    font-size: 15px;
    color: #353535!important;
    font-weight: 600;
	    line-height: 1.5em;
}
input#mce-MMERGE2-0{
    margin-top: 6px;
    margin-right: 6px!important;
}
input#mce-CONSENSO-0 {
    display: inline!important;
    float: left;
	 margin-right: 6px!important;
}
span.no-strong {
    font-weight: normal;
    line-height: 1.3em!important;
}


